body {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	background-color: white;
	font-size: 16px;
} 
h4 {
	font-size: 16px;
	font-weight: bold;
	text-align: left;

}
h3 {
	font-size: 18px;
	color: #333333;
	font-weight: bold;
	font-variant: small-caps;
	white-space: normal;
}
h2 {
	font-size: 24px;
	color: #333333;
	font-weight: bold;
	font-variant: small-caps;
}
h1 {
	font-size: 18px;
	color: #003366;
	font-weight: bold;
	font-style: italic;
}
p {
	font-size: 16px;
	font-weight: normal;
	text-align: left;





}
.divcom, .divcom A , .divcom A:visited {
	font-size: 12px;
	font-weight: normal;
}
.divcart {
	font-size: 21px;
	font-weight: normal;


}
A:link, A:visited, A:active {color:blue; text-decoration: none;} 
A:hover {color:#0000BB; text-decoration: underline;}
.mag2b A, .mag2b A:visited {
	color:#8796BC;
	text-decoration: none;
} 
.mag2b A:hover {
	color:#08246B;
	text-decoration: underline;
} 

.divw2b A, .divw2b A:visited {
	color:#08246B;
	font-weight: normal;
	text-decoration: none;
	visibility: visible;
	display: block;
	margin: 1px;
	background-color: #CCCCCC;
	padding: 1px;
	border: 1px solid #CCCCCC;
	height: auto;
	width: auto;
	font-size: 16px;

} 
.divw2b A:hover {
	color:black;
	text-decoration: none;
	background-color: #BBBBBB;
	border: 1px solid #666666;
}
.divsw2b A, .divsw2b A:visited {
	color:#08246B;
	font-weight: normal;
	text-decoration: none;
	visibility: visible;
	display: block;
	margin: 1px;
	background-color: #CCCCCC;
	padding: 1px;
	border: 1px solid #CCCCCC;
	height: auto;
	width: auto;
	font-size: 12px;

} 
.divsw2b A:hover {
	color:black;
	text-decoration: none;
	background-color: #BBBBBB;
	border: 1px solid #666666;
}		
.divmenu A, .divmenu A:visited {
	color:#5B70A4;
	font-weight: normal;
	text-decoration: none;
	visibility: visible;
	display: block;
	margin: 1px;
	background-color: #FFFFFF;
	padding: 1px;
	border: 1px solid #FFFFFF;
	height: auto;
	width: auto;
	font-variant: small-caps;
	font-size: 16px;
} 
.divmenu A:hover {
	color:black;
	text-decoration: none;
	background-color: #A5CBEF;
}
.divmspace {
	visibility: visible;
	display: block;
	height: auto;
	width: auto;
	font-size: 1px;
	background-color: #CCCCCC;
} 
.divtitle {
	font-size: 30px;
	font-variant: small-caps;
	color: #333333;
	margin: 0px;
	padding: 0px;
	visibility: visible;
	font-weight: bolder;
	border: #FFFFFF;
}
.divtitle2 {
	font-size: 18px;
	color: #003366;
	font-style: italic;
	font-size: 18px;
	margin: 0px;
	padding: 0px;
	visibility: visible;
	font-weight: bolder;
	border: #FFFFFF;
	text-align: right;

}
.divlisting {
	visibility: visible;
	display: block;
	height: auto;
	width: auto;
	border: 1px solid #666666;
	vertical-align: top;
	font-size: 16px;
	font-weight: normal;
	text-align: left;
}
.divmspacetrans {

	visibility: visible;
	display: block;
	height: auto;
	width: auto;
	font-size: 9px;
	margin: 1px;
}
.divtext {

	visibility: visible;
	display: block;
	height: auto;
	width: auto;
	vertical-align: top;
	font-size: 16px;
	font-weight: normal;
	text-align: left;
}
.divhbar {
	visibility: visible;
	height: 100px;
	background-image:  url(../images/test_car/maxima/hbar_stretch.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	border-top-width: 1px;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;


}
